/* CUSTOM TREVOR HICKS */

/* HEADER */
.header .navbar-default .navbar-nav > li > a {
    color: rgba(89, 25, 25, 1) !important;
}

.header .navbar-default .navbar-nav > li > a:hover, .header .navbar-default .navbar-nav > .active > a {
    color: rgba(230, 138, 0, 1) !important;
    border-bottom-color: rgba(230, 138, 0, 1) !important;
}

.header .navbar-default .navbar-nav > li > a:hover, .header .navbar-default .navbar-nav > a {
	color: rgba(89, 25, 25, 1) !important;
}

.header .navbar-default .navbar-nav > li > a:hover, .header .navbar-default .navbar-nav > .active > a {
	color: rgba(89, 25, 25, 1) !important;
}

.header .navbar-default .navbar-nav > li .dropdown-menu li a {
	color:rgba(89, 25, 25, 1) !important;
}

.header .navbar-default .navbar-nav > li .dropdown-menu li a:hover {
	color:rgba(255, 255, 255, 1) !important;
}

/* BREADCRUMBS */
.breadcrumbs.breadcrumpsBGColor {
    background-color: rgba(89, 25, 25, 1) !important;
}

/* Property Results */
.propertyListItem .statusLabelWrapper .statusLabel polygon {
	fill:rgba(89, 25, 25, 1) !important;
}

.propertyListItem .statusLabelWrapper .statusLabel h3 {
	color:rgba(255, 255, 255, 1) !important;
}

/* Footer */
.footer.darkThemeFooter {
    background-color: rgba(89, 25, 25, 1) !important;
}

.darkThemeFooter.footer .headline h2 {
	border-color:rgba(230, 138, 0, 1) !important;
}

.copyright.darkThemeCopyRight {
	background-color:rgba(230, 138, 0, 1) !important;
}